# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Attributes | List of all members
DBus::IntrospectedMethod Struct Reference

`#include <introspection.h>`

## Public Attributes

const char * | name
const IntrospectedArgument * | args

## Detailed Description

Definition at line 41 of file introspection.h.

## Member Data Documentation

## ◆ args

const IntrospectedArgument* DBus::IntrospectedMethod::args

Definition at line 44 of file introspection.h.

Referenced by DBus::IntrospectableAdaptor::Introspect().

## ◆ name

const char* DBus::IntrospectedMethod::name

Definition at line 43 of file introspection.h.

The documentation for this struct was generated from the following file:

- introspection.h